Bug 24051 - Name für Experten-Partitionierung irreführend
Name für Experten-Partitionierung irreführend
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UCS Installer
UCS 3.0
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Felix Botner
Moritz Muehlenhoff
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-13 16:00 CEST by Moritz Muehlenhoff
Modified: 2013-11-19 06:44 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Moritz Muehlenhoff univentionstaff 2011-10-13 16:00:09 CEST
Die Option heisst aktuell "Univention Installer Software RAID (expert mode)". 

Das sollte besser "Univention Installer expert partitioning (e.g. for crypto or software RAID)" heissen. Der aktuelle Titel deutet an, es würde Software RAID eingerichtet.
Comment 1 Felix Botner univentionstaff 2013-06-26 15:49:21 CEST
OK, wurde umbenannt.
Comment 2 Moritz Muehlenhoff univentionstaff 2013-08-09 11:08:22 CEST
The option has been renamed. Changelog entry exists.
Comment 3 Stefan Gohmann univentionstaff 2013-11-19 06:44:05 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".